import request from '@/utils/request'

export function getHistoryResult(data: any) {
    return request({
        url: '/harmonic-boot/harmonic/getHistoryResult',
        method: 'post',
        data: data
    })
}
